flutter_prince_of_versions 2.0.1
flutter_prince_of_versions: ^2.0.1 copied to clipboard

Library for easier versioning of your applications. You can check for updates from a remote server, Google Play or App Store.

2.0.1 #

  • Updated underlying native PoV libraries.

2.0.0 #

  • Null-safety.
  • Bug fixes.

1.0.6 #

  • Update to iOS 11 as minimum version in example and podfile.

1.0.5 #

  • Added metada.
  • Fixed issue where requirements would not be optional.

1.0.4 #

  • Logo image fixed.

1.0.3 #

  • Logo update.

1.0.2 #

  • README update.

1.0.1 #

  • Updated the plugin to the Dart conventions.

1.0.0 #

  • Initial release.
5
likes
120
pub points
46%
popularity

Publisher

infinum.com

Library for easier versioning of your applications. You can check for updates from a remote server, Google Play or App Store.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_prince_of_versions